uuid: 32c15b1b-1633-434a-8cbd-00420b0d753f
langcode: en
status: true
dependencies:
  config:
    - block_content.type.media
    - field.field.block_content.media.field_link
    - field.field.block_content.media.field_referenced_media
  module:
    - link
    - media_library
id: block_content.media.default
targetEntityType: block_content
bundle: media
mode: default
content:
  field_link:
    type: link_default
    weight: 26
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_referenced_media:
    type: media_library_widget
    weight: 27
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
